/* Global */

.woocommerce .page-title, .woocommerce-page .page-title,
.woocommerce .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals h2,
.woocommerce .cart-collaterals .shipping_calculator h2 a, .woocommerce-page .cart-collaterals .shipping_calculator h2 a,
.woocommerce-account .woocommerce h2,
.woocommerce .col2-set .col-1 h3, .woocommerce-page .col2-set .col-1 h3,
.woocommerce .addresses .title h3, .woocommerce-page .addresses .title h3,
.woocommerce .checkout .col-2 h3#ship-to-different-address, .woocommerce-page .checkout .col-2 h3#ship-to-different-address,
.woocommerce-checkout h3#order_review_heading,
.woocommerce .related h2, .woocommerce .upsells.products h2, .woocommerce-page .related h2, .woocommerce-page .upsells.products h2 {
	background: #00708c;
	color: #fff; 
	display: block;
	font-family: 'Futura Md BT Bold'; 
	font-size: 28px; 
	margin: 0!important; 
	padding: 5px 10px!important; 
	text-align: left;
	width: 100%;
}

.woocommerce-account .woocommerce h2, .woocommerce-account .woocommerce .addresses h3,
.woocommerce .col2-set .col-1 h3, .woocommerce-page .col2-set .col-1 h3,
.woocommerce .checkout .col-2 h3#ship-to-different-address, .woocommerce-page .checkout .col-2 h3#ship-to-different-address,
.woocommerce .related h2, .woocommerce-page .related h2 { margin-bottom: 20px!important; }

.woocommerce .page-details, .woocommerce-page .page-details {
	background: #ececec;
	color: #006077;
	list-style: none!important;
	margin: 0 0 20px!important;
	overflow: hidden;
	padding: 5px 10px!important;
}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-ordering, .woocommerce-page .woocommerce-result-count {
	margin: 0!important;
}
.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select { 
	background: #ececec;
	padding: 0!important;
}

.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products {
	margin: 0 0 1em!important;
}
.woocommerce .products ul li, .woocommerce ul.products li, .woocommerce-page .products ul li, .woocommerce-page ul.products li {
	background: #ececec;
	margin: 0 0 2.992em 2%!important;
	padding: 10px!important;
	text-align: center;
	width: 23.5%!important;
}
		
.woocommerce .products ul li.first, .woocommerce ul.products li.first, .woocommerce-page .products ul li.first, .woocommerce-page ul.products li.first,
.woocommerce .products ul li:first-child, .woocommerce ul.products li:first-child, .woocommerce-page .products ul li:first-child, .woocommerce-page ul.products li:first-child {
	margin-left: 0!important;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
	background: #aad400;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { 
	box-shadow: none!important;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3,
.woocommerce ul.products li.product h3 a, .woocommerce-page ul.products li.product h3 a {
	color: #006077;
	font-size: 12px;
	text-transform: uppercase;
}
.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, 
.woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
	font-size: 18px;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price,
.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, 
.woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
	color: #ca5656!important;
	font-family: 'Futura Md BT Bold';
	font-size: 16px!important;
}
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, 
.woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
	background: #ca5656;
	border: 1px solid #ca5656;
	box-shadow: none!important;
	color: #fff;
	display: inline-block;
	font: 12px 'Futura Md BT Bold', Sans-serif;
	min-height: 28px!important;
	overflow: visible;
	padding: 5px 10px;
	text-align: center;
	text-shadow: none!important;
	text-transform: uppercase;
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	-ms-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	transition: background-color .2s ease;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, 
.woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {
	background: #ffd42a; 
	border: 1px solid #ffd42a; 
	color: #fff; 
	text-decoration: none;
}
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, 
.woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
	background: #006077;
	border: 1px solid #006077;
}
.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, 
.woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	background: #aad400;
	border: 1px solid #aad400;
}

.woocommerce #reviews #comments h2:first-child, .woocommerce-page #reviews #comments h2:first-child,
.woocommerce #content div.product .woocommerce-tabs .panel  h2:first-child, .woocommerce div.product .woocommerce-tabs .panel  h2:first-child, 
.woocommerce-page #content div.product .woocommerce-tabs .panel  h2:first-child, .woocommerce-page div.product .woocommerce-tabs .panel  h2:first-child { font-size: 18px!important; }

.woocommerce #content nav.woocommerce-pagination, .woocommerce nav.woocommerce-pagination, .woocommerce-page #content nav.woocommerce-pagination, .woocommerce-page nav.woocommerce-pagination {
	border-top: 1px solid #e5e5e5; 
	padding: 40px 0;
}
.woocommerce #content nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul, .woocommerce-page #content nav.woocommerce-pagination ul, .woocommerce-page nav.woocommerce-pagination ul,
.woocommerce #content nav.woocommerce-pagination ul li, .woocommerce nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li {
	border: 0!important;
}

.woocommerce #content nav.woocommerce-pagination ul li a, .woocommerce #content nav.woocommerce-pagination ul li span, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span, 
.woocommerce-page #content nav.woocommerce-pagination ul li a, .woocommerce-page #content nav.woocommerce-pagination ul li span, .woocommerce-page nav.woocommerce-pagination ul li a, .woocommerce-page nav.woocommerce-pagination ul li span {
	background: #006077; 
	color: #fff; 
	font: 12px 'Futura Md BT Bold', Sans-serif; 			
	margin-right: 5px; 
	padding: 10px 16px;
}
.woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li span.current, 
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, 
.woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li span.current {
	background: #aad400;
	color: #fff;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, 
.woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {
	background: #ececec!important;
	border-radius: 0!important;
	box-shadow: none!important;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table,
.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table,
.woocommerce #content div.product form.cart .variations, .woocommerce div.product form.cart .variations, 
.woocommerce-page #content div.product form.cart .variations, .woocommerce-page div.product form.cart .variations {
	background: #ececec;
	border-collapse: collapse!important;
	width: 100%;
}

.woocommerce table.cart th, .woocommerce-page #content table.cart th, .woocommerce-page table.cart th {  background: #006077; color: #fff; }

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th,
.woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td,
.woocommerce #content div.product form.cart table td, .woocommerce div.product form.cart table td, .woocommerce-page #content div.product form.cart table td, .woocommerce-page div.product form.cart table td {
	padding: 6px 10px!important;
}

/* Account Page */



/* Cart Page */

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { float: left; }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals,
.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator { margin-bottom: 0 0 20px; }

.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, 
.woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus { 
	background: #ca5656;
	border: 0;
	border-radius: 0;
	color: #fff;
	height: 15px;
}
.woocommerce #content .quantity .minus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce .quantity .minus:hover, .woocommerce .quantity .plus:hover, 
.woocommerce-page #content .quantity .minus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page .quantity .plus:hover { 
	background: #ffd42a;
}

.woocommerce ul#shipping_method, .woocommerce-page ul#shipping_method { text-align: left!important; }
.woocommerce ul#shipping_method label, .woocommerce-page ul#shipping_method label { display: inline!important; }

/* Checkout Page */

.woocommerce-checkout #content-area { width: 100%!important; }
.woocommerce .checkout .col-2 h3#ship-to-different-address label, .woocommerce-page .checkout .col-2 h3#ship-to-different-address label { display: inline-block!important; margin: 0!important; }
.woocommerce .checkout .col-2 h3#ship-to-different-address br, .woocommerce-page .checkout .col-2 h3#ship-to-different-address br,
.woocommerce-checkout .woocommerce-billing-fields br  { display: none!important; }



/* Responsive Fix */
@media only screen and (max-width: 480px) {
	.woocommerce .products ul li, .woocommerce ul.products li, .woocommerce-page .products ul li, .woocommerce-page ul.products li {
		margin-left: 0!important;
		width: 100%!important;
	}
}

@media only screen and (min-width:481px) and (max-width:768px) {
	.woocommerce .products ul li, .woocommerce ul.products li, .woocommerce-page .products ul li, .woocommerce-page ul.products li {
		width: 48%!important;
	}
}
@media only screen and (min-width:960px) {
	.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product { width: 32.0%!important; }
	.woocommerce-page.columns-4 ul.products li.product, .woocommerce.columns-4 ul.products li.product {	width: 23.5%!important; }
}